#pragma once

#include "CoreMinimal.h"
#include "BhvrBarkCondition.h"
#include "EDBDBarkLobbyEvent.h"
#include "DBDBarkCondition_LobbyEvent.generated.h"

UCLASS(Blueprintable)
class DBDBARK_API UDBDBarkCondition_LobbyEvent : public UBhvrBarkCondition
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	EDBDBarkLobbyEvent Event;

public:
	UDBDBarkCondition_LobbyEvent();
};

FORCEINLINE uint32 GetTypeHash(const UDBDBarkCondition_LobbyEvent) { return 0; }
